//- mixin arrowBtn(title)
//-   .next-link-wrapper
//-     .next-link.vertical-text
//-       a(href="#") = title
//-   span.line
//-     <svg height="60" width="1">
//-       <line x1="0" y1="60" x2="0" y2="0" style="stroke:rgb(255,255,255);stroke-width:1" />
//-     </svg>
